/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*****GENERALE****/

#content a {text-decoration: underline;}

/***HEADER***/

#menu-lingue li ul {width: auto !important; max-width: 110px !important; }

#gtranslate_wrapper {top: 0; left: 0;}
#menu-lingue {position: relative !important; height: 26px;}
.menu-item-gtranslate {position: unset !important;}

/***PROGETTI***/

.tax-portfolio_category .post {margin-bottom: 0;}

.portfolio-full .flexslider {
    margin-bottom: 30px !important;
}

/******/

ul.sub-menu {
    min-width: 150px !important;
}

/*PHONE LINK ON MOBILE*/
a[href^="tel"] { color: #fff !important; }

/*HEADER TAGLINE*/
.fusion-header-tagline .tagline-text{margin-right:30px; margin-bottom: 30px; letter-spacing:1px;}

#menu-main {text-transform: uppercase !important;}
#menu-main-eng {text-transform: uppercase !important;}
#menu-main-de {text-transform: uppercase !important;}
#menu-main-fr {text-transform: uppercase !important;}

/*MAIN PADDING*/
#main { padding-left: 5%; padding-right: 5%; }

/*BUTTON HEIGHT*/
.customButton {padding: 100px;}

/* Form buttons */
.wpcf7-form input[type="submit"] {
    background-color: #333333;
}
input.searchsubmit {
    background: #009490 !important;
}
.widget-title {
text-align: center !important;
}
.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1, .post-content h1 {
line-height: 2.92 !important;
}
body .project-content .project-description, body .project-content .project-info {
float: none;
width: 100%;
}

@media only screen and (min-width: 800px){
body.has-sidebar #content {
    width: calc(100% - 28% - 40px) !important;
}
}

.fusion-recent-works .fusion-portfolio-content {
    min-height: 180px !important;
}

h2.entry-title.fusion-post-title {
line-height: 1.2em !important;
}

.wpml-ls-item ul.sub-menu {
    max-width: 85px !important;
    min-width: 20px !important;
}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents {
background-color: #f9f9f9 !important;
border-color: #f9f9f9 !important;

}
input.searchsubmit {
background: #009490 !important;
}
.post-content a {
text-decoration: none;
}
.post-content h2 a {
text-decoration: none;
}
.post-content h3 a {
text-decoration: none;
}
.post-content h4 a {
text-decoration: none;
}
.post-content h5 a {
text-decoration: none;
}
.post-content h6 a {
text-decoration: none;
}
#crestashareicon{
top:330px !important;
}
@media all and (max-width: 580px){
        .fusion-modal h1,
        .fusion-page-title-bar h1,
        .fusion-widget-area h1,
        .post-content h1{
            line-height: 2.0 !important;
        }
}
.fusion-secondary-menu > ul > li > .sub-menu .sub-menu{left: 148px !important;}